Subject: bug#47662: Replace/Remove UUID request in config.scm

From: bo0od <[email-masked]>
Date: Thu, 8 Apr 2021 18:01:35 +0000

Hi There,

When someone taking the manual-cli installation of GuixOS, And reaching 
where he will fill the config.scm, Parts of it really annoying to fill 
like UUID. If possible change it to the partition name only like 
sda1,xvda1..etc and let guix take the needed uuid from there (or any 
other method possible).

ThX!